^C:\USERS\VULCAIN\DOWNLOADS\SDL3-3.2.4\HELLO\BUILD\CMAKEFILES\3.29.3\COMPILERIDCXX\DEBUG\CMAKECXXCOMPILERID.OBJ
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\KERNEL32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\USER32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\GDI32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\WINSPOOL.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\COMDLG32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\ADVAPI32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\SHELL32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\OLE32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\OLEAUT32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\UUID.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\ODBC32.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UM\X64\ODBCCP32.LIB
D:\DEP-WINDOWS\VCPKG\INSTALLED\X64-WINDOWS\LIB\MPIR.LIB
D:\DEP-WINDOWS\VCPKG\INSTALLED\X64-WINDOWS\LIB\PKGCONF.LIB
D:\DEP-WINDOWS\VCPKG\INSTALLED\X64-WINDOWS\LIB\ZLIB.LIB
C:\USERS\VULCAIN\DOWNLOADS\SDL3-3.2.4\HELLO\BUILD\CMAKEFILES\3.29.3\COMPILERIDCXX\DEBUG\CMAKECXXCOMPILERID.OBJ
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
D:\VS2022\VC\TOOLS\MSVC\14.40.33807\LIB\X64\MSVCRTD.LIB
D:\VS2022\VC\TOOLS\MSVC\14.40.33807\LIB\X64\OLDNAMES.LIB
D:\VS2022\VC\TOOLS\MSVC\14.40.33807\LIB\X64\VCRUNTIMED.LIB
C:\PROGRAM FILES (X86)\WINDOWS KITS\10\LIB\10.0.22621.0\UCRT\X64\UCRTD.LIB
D:\VS2022\VC\TOOLS\MSVC\14.40.33807\BIN\HOSTX64\X64\CVTRES.EXE
C:\WINDOWS\SYSTEM32\TZRES.DLL
